 
/*sidebar*/







#navigation-block {
	position:relative;
	top:0;
	left:0;
	width:216px;
	overflow:hidden;
}

#hide {
	position:absolute;
	top:0;
	left:-216px;
}

ul#sliding-navigation
{
	list-style: none;
	font: 10px Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	margin: 10px 0;
	padding: 0;
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 216px;
	padding: 5px 18px;
	margin: 0;
}

ul#sliding-navigation li.sliding-element h3
{
	color: #8bac60;
	background:transparent url(/o/6024/images/5535/tab_trigger.png) no-repeat;
	font-weight: bold;
	font: 10px Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	text-transform:uppercase;
	margin-bottom:1px;
}





/* darker with hover */

ul#sliding-navigation li.sliding-element a.dk
{
	color: #666666;
	background:transparent url(/o/6024/images/5535/tab_dark.png) repeat-y;
	margin-bottom: 1px;
	text-decoration: none;
}

ul#sliding-navigation li.sliding-element a.dk:hover
{
	color: #ffffff;
	background:transparent url(/o/6024/images/5535/tab_darker.png) repeat-y;
	margin-bottom: 1px;
	text-decoration: none;
}





/* ligher with hover */

ul#sliding-navigation li.sliding-element a
{
	color: #8bac60;
	background:transparent url(/o/6024/images/5535/tab_dim.png) repeat-y;
	margin-bottom: 1px;
	text-decoration: none;
}

ul#sliding-navigation li.sliding-element a:hover
{
	color: #ffffff;
	background:transparent url(/o/6024/images/5535/tab_bright.png) repeat-y;
	margin-bottom: 1px;
	text-decoration: none;
}













